ProtonMail iOS app no longer supports iOS 8 or iOS 9

ProtonMail no longer provides support for our app in iOS 8 and iOS 9. This is because Apple no longer supports these iOS versions, which may therefore contain security vulnerabilities that are no longer being patched.

If you are still running the ProtonMail iOS app on iOS 8 or iOS 9 you can continue using it, but you will no longer get updates, new features, bug fixes, or security patches.

If possible, we recommend updating your system to the latest version of iOS. Apple provides instructions to do this.